RWALL(3R)

NAME
rwall - write to specified remote machines

SYNOPSIS
#include <rpcsvc/rwall.h>

rwall(host, msg);
	char *host, *msg;

DESCRIPTION
Rwall causes host to print the string msg to all its users. It returns 0 if successful.

RPC INFO
program number:
	WALLPROG

procs:
	WALLPROC_WALL
		Takes string as argument (wrapstring), returns no arguments.
		Executes wall on remote host with string.
versions:
	RSTATVERS_ORIG

SEE ALSO
rwall(1), rwalld(8C), shutdown(8)